/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\events and scenarios\Summer2008\Trader Rewards\decoration\CrystalSet\CrystalThrone.cs
Lines of code: 27
***********************************************************/


using System;

namespace Server.Items
{
	[Furniture]
	[Flipable( 13805, 13806 )]
	public class CrystalThrone : Item
	{
		[Constructable]
		public CrystalThrone() : base(13805)
		{
			Weight = 15.0;
		}

		public CrystalThrone(Serial serial) : base(serial)
		{
		}

		public override void Serialize(GenericWriter writer)
		{
			base.Serialize(writer);

			writer.Write((int) 0);
		}

		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize(reader);

			int version = reader.ReadInt();
		}
	}
}

	